#marco {
	margin:10px 0;
	padding:0px;
	text-align:left;
	}

/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 {background: url(../imgs/menu_p/button4a.gif);}
.menu2 {padding:0; margin:0; margin-bottom:0; list-style:none; height:25px; background:#fff url(../imgs/menu_p/fd_menu.gif) repeat-x; position:relative; font-family:verdana}
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:25px; margin-left:6px; line-height:25px; color:#333; text-decoration:none; font-size:12px; padding:0 0 0 6px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 10px 0 6px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 10px 0 6px; height:25px;/*background:url(prodrop2/down.gif) no-repeat right top;*/}
.menu2 li a.top_link:hover {color:#fff;  background:url(../imgs/menu_p/button4a.gif);}
.menu2 li a.top_link:hover span { background:url(../imgs/menu_p/button4a.gif)}
.menu2 li a.top_link:hover span.down { background:url(../imgs/menu_p/button4a.gif)}

.menu2 li:hover > a.top_link {color:#fff; background:url(../imgs/menu_p/button4a.gif);}
.menu2 li:hover > a.top_link span {background:url(../imgs/menu_p/button4a.gif);}
.menu2 li:hover > a.top_link span.down {background:url(../imgs/menu_p/button4a.gif);}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:6px; top:25px; background: #fff; padding:0; /*border:1px solid #1E8BB5; white-space:nowrap;*/ width:auto; height:100px; font-weight:normal;}
.menu2 :hover ul.sub li {display:block; /*height:20px; */position:relative; float:left; width:160px; border-bottom:1px solid #400000; border-left:1px solid #400000; border-right:1px solid #400000; margin-bottom:0;}
.menu2 :hover ul.sub li a {display:block; height:20px; font-size:12px; padding:6px 5px; line-height:1; color:#000000; text-decoration:none;}
.menu2 :hover ul.sub li a.fly {background:#fff  url(vineta_menu.gif) no-repeat 150px 6px;}
.menu2 :hover ul.sub li a:hover {background:#CC0000; color:#FFFFFF;}
.menu2 :hover ul.sub li a.fly:hover {background:#CC0000 url(../imgs/menu_p/vineta_menu.gif) no-repeat 150px 6px;}
.menu2 :hover ul li:hover > a.fly {background:#CC0000} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:160px; top:-1px; background: #fff; padding:0; /* white-space:nowrap; */width:auto; z-index:300; height:auto;}
.menu2 :hover ul.sub li ul {border-top:1px solid #804000; background: #fff; z-index:300;}

